branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/QwitcherGrypen-Regular.ttf: QwitcherGrypen-Regular.ttf
  fonts/ttf/QwitcherGrypen-Bold.ttf: QwitcherGrypen-Bold.ttf
repository_url: https://github.com/googlefonts/qwitcher-grypen
